[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=0
STEP=0.8458334

[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.01857143
OBJECT_NAME_MAX=

[OIL_TEMP]
OBJECT_NAME=ARROW_OILTEMP
ZERO=0
MIN_VALUE=0
STEP=1.2875

[WATER_TEMP]
OBJECT_NAME=ARROW_WATERTEMP
ZERO=0
STEP=1.540984
MIN_VALUE=65
LUT=(65=0|98=46|126=94)

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=1.372881

